﻿<script src="~/AdminBSB/js/admin.js"></script>
<script src="~/AdminBSB/js/helpers.js"></script>
<script src="~/AdminBSB/plugins/jquery-slimscroll/jquery.slimscroll.js" asp-append-version="true"></script>
<script src="~/AdminBSB/plugins/autosize/autosize.js"></script>
<script src="~/AdminBSB/plugins/multi-select/js/jquery.multi-select.js"></script>
<script src="~/AdminBSB/js/pages/ui/tooltips-popovers.js"></script>
<script src="~/AdminBSB/plugins/momentjs/moment.js"></script>
<script src="~/AdminBSB/plugins/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
<script src="~/AdminBSB/plugins/bootstrap-datepicker/locales/bootstrap-datepicker.es.min.js"></script>
<script src="~/js/site.js" asp-append-version="true"></script>